/*
 * jQuery Nivo Slider v3.0
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
/* The Nivo Slider styles */
.nivoSlider {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}

/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
}

.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
}

/* Caption styles */
.nivo-caption {
	position: absolute;
    background: none;
    color: #fff;
    opacity: 1;
    right: 0px;
    left: 0px;
    margin: auto;
    text-align: center;
    bottom: 24%;
    z-index: 8;
}

.nivo-caption p {
	padding: 5px;
	margin: 0;
}

.nivo-caption a {
	display: inline !important;
}

.nivo-html-caption {
	display: none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
}

.nivo-prevNav {
	left: 0px;
}

.nivo-nextNav {
	right: 0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position: relative;
	z-index: 9;
	cursor: pointer;
}

.nivo-controlNav a.active {
	font-weight: bold;
}

/* slider theme */
.slideshow {
	position: relative;
}

.slideshow .nivoSlider {
	position: relative;
}

.slideshow .nivoSlider a {
	border: 0;
	display: block;
}

.slideshow .nivo-controlNav {
	position: absolute;
	right: auto;
	bottom: 5px;
	text-align: center;
	height: 22px;
	z-index: 99;
	width: 100%;
}

.slideshow .nivo-controlNav a {
	vertical-align: top;
	display: inline-block;
	width: 22px;
	height: 22px;
	background: url('../image/bullets.png') no-repeat;
	text-indent: -9999px;
	border: 0;
	margin-right: 3px;
	float: none;
}

.slideshow .nivo-controlNav a.active {
	background-position: 0 -22px;
}

.slideshow .nivo-directionNav a {
	display: block;
	width: 20px;
	height: 41px;
	background: url('../image/arrows.png') no-repeat;
	text-indent: -9999px;
	border: 0;
}

.slideshow a.nivo-nextNav {
	background-position: -30px 0;
	right: 15px;
}

.slideshow a.nivo-prevNav {
	left: 15px;
}

.slideshow .nivo-caption {
	text-shadow: none;
	font-family: Helvetica, Arial, sans-serif;
}

.slideshow .nivo-caption div#slider-btn a {
	background: #f60505;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 27px;
    margin: 10px auto;
    text-decoration: none;
    transition: all 0.5s;
    box-shadow: 1px 1px 5px 0px rgb(0 0 0 / 55%);
    border-radius: 11px;
    border: 2px solid #fff;
    padding: 11px 46px;
    font-family: 'Teko', sans-serif;
    letter-spacing: 1px;
    margin: 0px 6px;
}